/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

html, body {
	font-family: 'Open Sans', sans-serif;
	color:#2D2D2D;
}
footer.submitted {
    margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.02em;
}
section#section-content {
    font-size: 15px;
}
span.caption.left {
    float: left;
	margin-right: 15px;
}
span.caption.left p {
	font-size:0.8em;
    margin-bottom:5px;
}
#region-sidebar-second .block {
    margin-bottom:20px;	
}
/* Pagers Positioning */
.item-list .pager {
  padding:0;
  margin: 0;
}

.item-list .pager li,
.item-list .pager ul li {
  margin: 0;
  padding: 0;
  float: left;
}

.item-list .pager {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 10px;
  text-align: left;
}

.pager li a {
  display: inline-block;
}

.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  padding:4px 8px;
  text-decoration: none;
}

.pager li.pager-current {
  padding:4px 8px;
  font-weight: bold;
}

.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
  width: 63px;
  text-align:center;
  padding: 4px 0;
}

.pager li.pager-next {
  position: absolute;
  top: 0;
  right: 50px;
}

.pager li.pager-last,
.pager li.pager-next.last {
  position: absolute;
  top: 0;
  right: 0;
  border-right: 0;
}

/* Pagers color */
.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  color:#1a1a1a;
}

.pager li {
  border-right: 1px solid;
  border-color: #ddd #bbb #999;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
}

.pager li.pager-current {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1a1a1a), color-stop(1, #5a5a5a));
  background: -moz-linear-gradient(top center, #1a1a1a 0%, #5a5a5a 100%);
  color: #FFF;
  outline: 0;
  padding: 4px 8px;
}

.pager li.pager-next {
  border-left: 1px solid;
  border-color: #ddd #bbb #999;
}

.pager li a {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  cursor: pointer;
}

.pager li a:hover {
  background:#FFF;
  color:#454545;
}

/* Add default border radius to list items & links */
.pager {
  background:#ebebeb;
  border:1px solid;
  border-color: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.pager li.first,
.pager li.first a,
.pager li.first a:hover {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}

.pager li.pager-last,
.pager li.pager-last a,
.pager li.pager-last a:hover {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}


.page-node- .node span.caption.left img {
width: 314px;
height: auto;
float: none;
}
.page-node- .node img {
width: 314px;
height: auto;
float: left;
margin-right: 15px;
}
.node-type-equine-listing .node .field-name-field-relevant-documents img {
width: auto;
height: auto;
float: none;
margin-right: 0;
}
.listing-sold-1,
.field-name-field-sold .field-item {
background: #F00;
display: inline;
padding: 5px 10px;
color: #FFF;
font-weight: bold;
font-size: 1.3em;
}
.listing-sold- {
display:none;
}
#section-header {
     background:url(images/branding-bg-global-small.jpg) repeat-x;	
}
a:link, a:visited {
    color: #1882D8;
    text-decoration: underline;
}
.front h1 {
    display:none;	
}
h3, h4, h5, h6 {
	color:#0b2669;
	font-family: 'Open Sans', sans-serif;
}
h1, h2 {
    font-family: 'Open Sans', sans-serif;
	color:#0b2669;	
	font-weight:bold;
}
.front .block-views-equine-categories-block-1  h2 {
    background: rgba(0, 0, 0, 0);
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.block-views-equine-categories-block-1 .views-field-name a {
	font-family: 'Lobster Two', cursive;
font-size: 1.35em;
text-decoration: none;
}
.block-views-equine-categories-block-1 .views-field-name-3 a {
	background:#0B2669;
text-decoration: none;
color: #FFF;
width:auto;
text-align:left;
padding: 10px 15px;
-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
/*	behavior: url(pie/PIE.htc);*/
	border-radius: 20px;
	font-weight:bold;
	float:right;
}
.block-views-equine-categories-block-1 .views-field-name-3 a:hover {
	background: #ffcc5b;
	color:#0B2669;
}
.block-views-equine-categories-block-1 .views-field.views-field-field-images {
clear: both;
}
.block h1, .block h2 {
    font-family: 'Lobster Two', cursive;
	background: #ffcc5b;
	color:#0b2669;
	padding:5px;
	text-align:center;	
	margin-bottom:5px;
}
#block-block-3 .content {
	color: #FFF;
font-size: 1.4em;
font-weight: bold;
text-align: center;
width: 100%;
}
#block-block-3 .content a {
color: #FFF;
text-decoration:none;
}
#block-block-3 .content p {
    margin:10px 0 20px;		
}
/*MAIN MENU*/
#block-mobile-menu-toggle-mobile-menu-toggle {
	text-align: right;
margin-top: -22px;
margin-bottom:5px;

}
#block-mobile-menu-toggle-mobile-menu-toggle a {
	color:#0B2669;
	width:100%;
	font-size: 1.2em;
font-weight: bold;
}

#zone-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#zone-menu li a {
	background: #0B2669;
	text-decoration: none;
	color: #FFF;
	width: 100%;
	display: block;
	text-align: center;
	padding: 5px 0;
	font-weight:bold;
}

#zone-menu li a:hover {
	background: #ffcc5b;
	color: #0B2669;
}
/*FLEXSLIDER*/
.front .flexslider {
margin: 0 0 60px;
}
#flexslider-2.flexslider .slides img {
width: 160px;
}
.flexslider {
margin: 0 0 30px;
background: transparent;
border: none;
position: relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
-o-box-shadow:none;
zoom: 1;
}
.not-front #flexslider-1 {
margin: 0;
}
#flexslider-1 li{
    margin:0;
}
.flex-direction-nav {
width: 100%;
position: absolute;
top: 127px;
text-align: center;
}
.flex-control-paging li a {
width: 11px;
height: 11px;
display: block;
background: #0b2669;
background: rgba(11, 38, 105);
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
margin:0 5px;
}
.flex-control-paging li a:hover {
background: #1882D8;
background: rgba(24, 130, 216);
}
.flex-control-paging li a.flex-active {
	background: #e69915;
background: rgba(8, 44, 100);
cursor: default;
}
#flexslider-1 .views-field-title a {
    font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.block-feature-boxes-block img,
.block-feature-boxes-block-1 img,
.view-id-horse_listings .left .image img,
.view-id-stallions .left .image img,
.block-equine-categories-block-1-1 .flexslider .left img {
vertical-align: bottom;
width: 100%;
height: auto;
}
.block-horses-for-sale-block .more-link {
	margin-bottom:20px;
}
.view-news-articles .views-field-field-images {
    float:left;
	margin-right:10px;	
}
.view-news-articles .views-field-field-images li {
    margin:0;
	padding:0;
}
.view-news-articles .views-field-view-node a,
.block-feature-boxes-block .views-field-nothing a,
.block-feature-boxes-block-1 .views-field-nothing a {
    float:right;
}
.view-make-enquiry-link {
    clear: both;
    height: 17px;
    padding: 10px 0 20px 0;
}
#zone-postscript .views-row {
	clear:both;
    margin-bottom: 20px;
}
.view-news-articles .views-field-view-node a,
.block-equine-categories-block-1 .category-link a,
#zone-postscript .views-field-nothing a,
#zone-postscript .views-field-view-node a,
.view-horse-listings .listing-link a,
.view-id-stallions .listing-link a,
.view-make-enquiry-link .field-content a {
background: #0B2669;
	color:#FFF;
text-decoration: none;
text-align: left;
padding: 6px 13px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
/*behavior: url(pie/PIE.htc);*/
border-radius: 20px;
font-weight: bold;
font-size: 0.9em;
}
.view-news-articles .views-field-view-node a:hover,
.block-horses-for-sale-block .more-link a:hover,
#zone-postscript .views-field-nothing a:hover,
.view-horse-listings .listing-link a:hover,
.view-id-stallions .listing-link a:hover,
.view-make-enquiry-link .field-content a:hover {
background: #ffcc5b;
color:#0B2669;
}
.block-news-articles-block img {
    float:left;
    max-width:150px;
    height:auto;
    margin-right:10px;
}
.field.field-name-field-sire.field-type-text.field-label-inline.clearfix,
.field.field-name-field-dam.field-type-text.field-label-inline.clearfix {
float: left;
margin-right: 20px;
}
.field.field-name-field-relevant-documents.field-type-file.field-label-above {
clear: both;
margin-bottom: 20px;
}
.group_breeding h3,
.group_description h3 {
margin: 10px 0 5px 0;
font-size: 16px;
}

.field-name-field-video-url {
clear: both;
}
/*SECONDARY MENU*/

#zone-user-wrapper .block-menu-menu-secondary-menu {
font-size:0.9em;
}

#zone-user-wrapper .block-menu li {
	float:left;
	list-style:none;
}
#zone-user-wrapper .block-menu li a {
	color:#FFF;
	text-decoration:none;
	font-size: 0.9em;
}
#zone-user-wrapper .block-menu li a:hover {
	text-decoration:underline;
}
/*MAIN MENU*/
#zone-menu-wrapper {
	
}
/*SET TOGGLING FOR MENU OFF BY DEFAULT*/
@media all and (max-width: 740px) {
  #main-menu {
    display: none;
  }
}
#superfish-1 {
	display:none;
}
@media all and (min-width: 740px) {
  #main-menu {
    display: block;
  }
}

  /*HOMEPAGE HORSES FOR SALE*/
.block-horses-for-sale-block .views-field.views-field-field-images {
	max-width:710px;
}

.flexslider .slides img {
display: block;
width: 100%;
height: auto;
}
.logo-img {
	width: 100%;
	float: none;
	margin: 0;
	text-align: center;
}
.block-views-news-articles-block .view-content .views-field-title {
	font-weight:bold;
}
.block-views-news-articles-block .view-content .views-field-field-image {
	float:left;
	margin-right:10px;
}
#zone-postscript .grid-4 {
    margin:10px 0;	
	padding:0 10px;
}
#zone-postscript .region-postscript-first .views-field-title a,
.block-equine-categories-block-1 .right .category-title a {
    font-family: 'Lobster Two', cursive;
	font-size: 1.4em;
	display: block;
	background: #ffcc5b;
	color: #0B2669;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-bottom:5px;
}
#zone-footer {
    background:#0b2669;	
	text-align:center;
	color:#fff;
	margin-top:10px;
	font-size:0.80em;
}
#zone-footer.container-12 {	
	width: 100%;
	padding: 20px 0;
}
.view-horse-listings .views-row  {
	margin-top:20px;
}
.view-horse-listings .views-row ul,
.view-horse-listings .views-row ul li {
	margin:0;
}
.view-horse-listings .views-row .left,
.view-stallions .views-row .left,
.block-equine-categories-block-1 .flexslider .left  {
	margin-bottom:1em;
	vertical-align:top;
}
.view-horse-listings .views-row .right,
.view-stallions .views-row .right  {
	vertical-align:top;
	padding: 1.7em 0;
}
.block-equine-categories-block-1 .flexslider .right  {
	vertical-align:top;
	padding:0;
}
.view-horse-listings .views-row .left .title a,
.view-stallions .views-row .left .title a,
.view-stallions .views-row .views-field-title a,
.block-equine-categories-block-1 .flexslider .title a {
	font-size:1.2em;
	text-decoration:none;
	margin-bottom: 0.2em;
	font-family: 'Open Sans', sans-serif;
}
.view-horse-listings .listing-link,
.view-id-stallions .listing-link,
.block-equine-categories-block-1 .flexslider .category-link {
	float:right;
}
.block-menu-secondary-menu .block-inner,
#flexslider-1 .views-field-field-images {
overflow: hidden;
position:relative;
}
.block-menu-secondary-menu .block-inner .content,
#flexslider-1 .views-field-field-images .field-content {
	float: left;
position: relative;
left: 50%;
}
.block-menu-secondary-menu .block-inner .content ul,
#flexslider-1 .views-field-field-images .field-content img {
	left: -50%;
position: relative;
width: 100%;
}
.view-horse-listings .view-content .item-list ul li,
.view-stallions .view-content .item-list ul li {
margin: 0;
padding: 0;
}
.webform-client-form input#edit-submitted-name,
.webform-client-form input#edit-submitted-phone-number,
.webform-client-form input#edit-submitted-email-address,
.webform-client-form input#edit-submitted-please-detail-your-enquiry {
	width:100%;
}
#views-exposed-form-stallions-page-1 {
margin-bottom: 23px;
}
.views-exposed-widgets label {
float: left;
margin-right:10px;
}
.views-exposed-widgets .views-widget {
float: left;
}
.views-exposed-widgets input#edit-submit-stallions {
	margin:0;
}
#section-footer {
margin-top: 20px;
}